Subject: (urth) Questions

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 02 Apr 1999 03:38:47 +0000

questions I haven't found answers for in the text. Perhaps someone will
enlighten me.

    1) Why did Sev lie (or did he forget?) to Purn when he told him that
Hethor had not mentioned the name of the ship(s) he had sailed on? Ch. IV,
_Urth_

    2) What was small Tzadkiel's sin (Ch. XL, _Urth_) that caused her to be
exiled long ago from her larger self? She doesn't seem to know.

    3) Who was the beautiful, weeping woman Sev saw in the loggia of the
Secret House, being led away by six Praetorians? Ch. XLI, _Urth_ This was
right after resurrecting the dead assassin and right before emerging behind
the throne. He can't recall who she is.

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/